{
  "Extension" : "wav",
  "Target" : "WAV",
  "ToDevice" : [

  ],
  "Quality" : 3,
  "Audio" : {
    "TrackNumLimit" : 1,
    "DefaultCodec" : "pcm",
    "Codecs" : [
      {
        "Bitrate" : {
          "Presets" : [
            "256",
            "224",
            "192",
            "160",
            "128",
            "112",
            "96",
            "80",
            "64",
            "48"
          ],
          "Value" : "128",
          "Editable" : false
        },
        "SampleRate" : {
          "Presets" : [
            "48000",
            "44100",
            "32000",
            "22050",
            "16000"
          ],
          "Value" : "44100",
          "Editable" : false
        },
        "Codec" : "pcm",
        "Channel" : {
          "Presets" : [
            "2"
          ],
          "Value" : "2",
          "Editable" : false
        },
        "TrackLimit" : 1
      }
    ]
  },
  "Comment" : "",
  "Summary" : {
    "Recommend" : false,
    "ShortTitles" : {
      "fr" : "WAV",
      "ko" : "WAV",
      "zh-hant" : "WAV",
      "de" : "WAV",
      "it" : "WAV",
      "pt-pt" : "WAV",
      "es" : "WAV",
      "en" : "WAV",
      "zh-hans" : "WAV",
      "ja" : "WAV"
    },
    "Descriptions" : {
      "fr" : "Format audio de Microsoft, avec une qualité sans perte et grande taille de fichier",
      "ko" : "WAV",
      "zh-hant" : "Microsoft發佈的無損音訊格式，但檔案偏大",
      "de" : "Microsoft Audioformat, mit verlustfreier Qualität und großer Dateigröße",
      "it" : "Formati audio rilasciati da Microsoft, senza perdita, ma il file è enorme",
      "pt-pt" : "Formato de audio publicado por Microsoft, sem perdas, mas grande",
      "es" : "Formatos de audio de Microsoft, sin pérdidas, pero muy grande",
      "en" : "Microsoft audio format, with lossless quality and large file size",
      "zh-hans" : "Microsoft发布的音频格式, 无损, 但是文件很大",
      "ja" : "Microsoftオーディオ形式、無劣化でファイルサイズは大きいです"
    },
    "AudioCodec" : "PCM",
    "KeyWords" : "",
    "Titles" : {
      "fr" : "WAV",
      "ko" : "WAV",
      "zh-hant" : "WAV",
      "de" : "WAV",
      "it" : "WAV",
      "pt-pt" : "WAV",
      "es" : "WAV",
      "en" : "WAV",
      "zh-hans" : "WAV",
      "ja" : "WAV"
    }
  },
  "Type" : "Music",
  "CustomProfile" : 0,
  "ID" : 1000013
}